local fn = _gn(0xCE5AA445ABA8DEE0)
--- _STAT_GET_SAVE_MIGRATION_CONSUME_CONTENT_UNLOCK_STATUS
function Global.StatGetSaveMigrationConsumeContentUnlockStatus(p0)
	return _in2(fn, _ii(p0) --[[ may be optional ]], _ri)
end
